/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 14pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
img#e8              { /* falex_2011005.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             : 276.00pt;
	width           : 331.50pt;
	height          : 249.00pt;
	}
div#e7              { /* Der große Bruder ... */
	position        : absolute;
	left            : 124.50pt;
	top             :  24.00pt;
	width           : 233.25pt;
	height          :  42.00pt;
	}
div#e6              { /* Sascha, mit Ehefrau Silv... */
	position        : absolute;
	left            :  33.00pt;
	top             :  72.00pt;
	width           : 424.50pt;
	height          :  21.75pt;
	}
span#e5             { /* falex_2011004.jpg */
	background      : transparent url(falex_2011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 138.00pt;
	width           : 298.50pt;
	height          : 318.00pt;
	}
div#e4              { /* Alexandra´s Familie  */
	position        : absolute;
	left            :  43.50pt;
	top             : 107.25pt;
	width           : 146.25pt;
	height          :  19.50pt;
	}
img#e3              { /* falex_2011003.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 114.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
span#e2             { /* falex_2011002.jpg */
	background      : transparent url(falex_2011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             :  42.75pt;
	width           : 137.25pt;
	height          : 178.50pt;
	}
span#e1             { /* falex_2011001.jpg */
	background      : transparent url(falex_2011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 105.00pt;
	width           : 135.00pt;
	height          : 163.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2011b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
